body {
	background: #1B6796;
	margin-top: 0px;
	font-family: georgia, arial, verdana;
	color: #333333;
	font-size: 12px;
}

.headtop {
	background-color: #2581AF;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding: 2px;
	font-family: georgia, arial, verdana;
}

a:link {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: georgia, arial, verdana;
	
}

a:visited { 

color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: georgia, arial, verdana;
	
}

a:hover {
color: #333333;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	
} 
a:active {
color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	
	}
	
.leftnav {
	background-color: #C7E2EF;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 10px;
}
	
	.content {
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.footerleft {
	background-color: #2581AF;
	text-align: left;
	padding-left: 5px;
	font-size: 11px;
	color: #ffffff;
}

.footerright {
	background-color: #2581AF;
	text-align: right;
	padding-right: 5px;
	font-size: 11px;
	color: #ffffff;
}

	
a.footerright:link {
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	
}

a.footerright:visited { 

color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

a.footerright:hover {
color: #ffffff;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
} 
a.footerright:active {
color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	}
	
.pagelinkcolor {
	font-family: Arial;
	Verdana; serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	
}

.catcolor {
	font-family: Arial;
	Verdana; serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}



.accent {
	font-size: 11px;
	color: #990000;
	
		
}

.lgfont {
		font-size: 12px;
	color: #990000;
font-weight: bold;
}

.salecolor {

	font-size: 10px;
	color: #990000;
	padding-left: 15px;
		letter-spacing: 1px; }
		


.boldtext {

	font-size: 12px;
	color: #990000;
font-weight: bold;
	
}

	ul {
  
   list-style-type: none;
  
}

a.cartcolor {
padding-left: 35px;  
}

.navl {
padding-left: 35px;  
}	

